local L = AceLibrary("AceLocale-2.2"):new("Tooltips")

L:RegisterTranslations("deDE", function() return {
	["Tooltips"] = "Tooltips", --Need translation
	["Description"] = "Deals with the different tooltips and adding info to mob/item tooltips", --Need translation
	["Enabled"] = "Enabled", --Need translation
	
	--Tooltip anchor
	["tooltipAnchor"] = "Tooltip Anchor", --Need translation
	["tooltipAnchor desc"] = "Sets the tooltip when mousing over the minion's anchor", --Need translation
	
	--Item tooltip
	["itemToolTip"] = "Add quest and progress to item tooltip", --Need translation
	["itemToolTip desc"] = "This adds information about the quest a specific item belongs to when you mouse over it", --Need translation
	
	--Mob tooltip
	["mobToolTip"] = "Mob tooltips", --Need translation
	["mobToolTip desc"] = "Add related quests/objectives to mob tooltips", --Need translation
	["mobToolTipTrigger"] = "Add to tooltip on...", --Need translation
	["mobToolTipTrigger desc"] = "Sets the event(s) for adding quest data to mob tooltips.", --Need translation
	["Mob and unit frame mouseover"] = "Mob and unit frame mouseover", --Need translation
	["Mob mouseover only"] = "Mob mouseover only", --Need translation
	["disableInRaidInstance"] = "Disable while raiding", --Need translation
	["disableInRaidInstance desc"] = "Disables mob tooltip processing while inside a raid instance.  Prevents wasting CPU cycles when they are badly needed during raids.", --Need translation
	["useMobMap"] = "Use MobMap", --Need translation
	["useMobMap desc"] = "Match quest objective items/objects to mobs using MobMap drop data", --Need translation
	["MobMapDropRateFilter"] = "Set drop rate threshold", --Need translation
	["MobMapDropRateFilter desc"] = "Filters MobMap drop table and removes drops below the specified percent threshold.  This helps to remove invalid mob loot and avoid false positives in tooltips.", --Need translation
	["addMobMapDropRates"] = "Display drop rates", --Need translation
	["addMobMapDropRates desc"] = "Display MobMap drop rates in mob tooltips", --Need translation
	["addKillsNeeded"] = "Display kills remaining", --Need translation
	["addKillsNeeded desc"] = "Display an estimate of how many kills are needed based on MobMap drop rates", --Need translation
	["killsNeeded"] = "Kills needed", --Need translation
	
	--Minion unlocked
	["MinionUnlocked"] = "Minion is unlocked", --Need translation
	["PlaceMinion"] = "Place minion and lock it.\nYou can lock it by right clicking on the FuBar/minimap icon.", --Need translation
	
	--Zone tooltips
	["ZoneHidden"] = "Zone hidden", --Need translation
	["TrackedQuests"] = "Shown quests", --Need translation
	["HiddenQuests"] = "Hidden quests", --Need translation
	["ZoneTips"] = "Hint : Right click to show/hide quests\n          Alt + rightclick to show all zones", --Need translation
	
	--Quest tooltips
	["Total"] = "Total", --Need translation
	["QuestTips"] = "Hint : Alt click to show/hide objectives", --Need translation
} end)